Subject: RE: Customer List
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 11 Jan 2002 08:03:55 -0800 (PST)

I've done the 12/31 adhoc queries for this and have saved it in the 'New' folder...12-31 AdHoc - Performing Counterparties.  Once we move the counterparties to the Perv (I mean Perf) book we can use this file to determine the prior days associated.

A

 -----Original Message-----
From: 	Evans, Casey  
Sent:	Friday, January 11, 2002 8:44 AM
To:	Dahlke, Andrea
Subject:	FW: Customer List

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Thursday, January  10, 2002 4:36 PM
To:	Postlethwaite, John; Evans, Casey
Subject:	FW: Customer List

Each of you needs to send a book request for the East & West portfolios for the counterparties listed in the following spreadsheet.  The spreadsheet identifies those counterparties which we are still performing under the contracts.  Please create a East-Performance and a West-Performance book.  We then need to get all deals with the following counterparties moved to those books.  I would suggest you pull the values out of AdHoc as of 12/31 for the counterparties by desk before transferring them to the new desk.  Obviously these transactions will create prior days and the amount will run through the P&L in the old and new books and flatten out.  The remaining prior day value will need to be in Schedule E.

Stacey

 -----Original Message-----
From: 	Luong, Steven  
Sent:	Thursday, January 10, 2002 1:08 PM
To:	White, Stacey W.
Subject:	Customer List

 << File: customers served 1-9-02.xls >> 
Don asked me to send you this file.